Generic Unix Install

From Geoqo
Revision as of 04:36, 9 April 2007 by Yamar (Talk | contribs)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

Installing the prerequisites

Run:

 ./check-prerequisites.pl
and follow the instructions. You will likely need to re-run it multiple times.

Template:UniqInstallGeoQO

Personal tools